苹果AirPods 2需搭配iOS 12.2使用:暗示正式版即将发布
2019-03-20 23:07:29  出处:快科技 作者:万南 编辑:万南     评论(0)点击可以复制本篇文章的标题和链接

高效率的苹果在发布AirPods第二代的同时,开启了订购,国内用户最快3天就可以收到带无线充电盒的新AirPods蓝牙耳机。

如果你预算充足且期待新品很久,那么入手前还要注意一个问题,那就是系统版本。

根据苹果官网公布的要求,AidPods 2需要iOS 12.2、watchOS 5.2、macOS 10.14.4或更新系统,而它们无一例外,均处于Beta公测阶段,尚未转正。

苹果AirPods 2需搭配iOS 12.2使用:暗示正式版即将发布

就目前的测试情况来看,iOS 12 Beta 6和tvOS 12.2较为可靠,但macOS 10.14.4则有着邮件和eGPU热插拔的问题,尚待修复。

当然,既然苹果这么说了,那就无疑暗示包括iOS 12.2在内的这批测试系统最快本周就可以转正,毕竟参与公测的用户仍属少数。

北京时间3月26日,苹果将举办“好戏开幕”主题演讲,预计主角是视频、新闻订阅、电视等软件层面的服务,当然,这些新服务预计也是需要配合系统升级实现。

回到AirPods 2,耳机外形方面几无变化,不过主芯片从W1升级为H1,从而实现了不用触摸而直接借“嘿Siri”唤醒,另外,连接性、通话续航时间也同步提升,还加入了带LED电量灯的Qi无线充电盒。

苹果AirPods 2需搭配iOS 12.2使用:暗示正式版即将发布

- THE END -

转载请注明出处:快科技

#苹果#AirPods#iOS 12

责任编辑:

文章价值打分
当前文章打分0 分,共有0人打分
文章观点支持

+0
+0

  • 关注我们

驱动之家 关注驱动之家 微信公众号,每日及时查 看最新手机、电脑、汽车、智能硬件信息
  • 微博

    微博:快科技官方

    快科技(原驱动之家)官方微博
  • 今日头条

    今日头条:快科技

    带来硬件软件、手机数码最快资讯!
  • 抖音

    抖音:快科技mydrivers

    科技快讯、手机开箱、产品体验、应用推荐...